

.. image:: moh_logo.png
	:align: center


Welcome to KHRO Data Capture Tool Documentation!
================================================

To simplify the process of capturing and sharing qualitative and quantitative data, the Ministry of Health (MoH) requested WHO to support development of an online Data Capture Tool (DCT). The new tool is part of Ministry of Health’s (MoH) effort to make health data, statistics, and intelligence available on the Integrated Kenya Health and Research Observatory (KHRO).

The motivation behind developing DCT was to assist counties and research institutions share data with the MoH for timely and informed decision and policy making.  Once data is uploaded from through the online web portal or open APIs, the approving authority in the health informatics must validate the data before it is submitted to KHRO Data Warehouse. 

During the design phase, the business processes and workflow of DCT have been realized through collaborative and participatory. Key among the stakeholders involved include MoH technical staff, Strathmore iLab Africa, Head of Global Health Observatory (Philippe Boucher and University of Nairobi Health-IT software developers. The results of these wide consultation was a light-weight, mobile friendly and efficient mobile-friendly web-based application. 


Contents:
=========

.. toctree::
   :maxdepth: 1
   
   Data Capture Tool Overview
   KHRO DCT Modules
   Search and Filter
   Privacy and Data Security
   KHRO DCT API End Points
   KHRO DCT Database
  



